@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');
body {
    margin: 0;
    padding: 0;
    border: 0 none;
    font-family: 'Source Sans 3', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.2em;
    color: #666;
    background: #fff;
}
h1,h3,h4,strong,label {
    font-weight: 500;
}
h1 {
    margin: 0;
    font-size: 36px;
    line-height: 1.2em;
}
h2 {
    margin: 0 0 40px;
    font-weight: 300;
    font-size: 26px;
    line-height: 1.2em;
}
h3 {
    margin: 30px 0 14px;
    padding: 10px;
    font-size: 24px;
    line-height: 1.2em;
    color: #fff;
    background-color: #162f46;
}
h4 {
    margin: 30px 0 14px;
    padding: 10px;
    border-left: 10px solid #9F8A44;
    font-size: 22px;
    line-height: 1.2em;
    color: #fff;
    background-color: #162f46;
}

a:link,a:visited {
    text-decoration: none;
    color: #9F8A44;
}

a:hover {
    text-decoration: underline;
    color: #162f46;
}

main > img {
    margin: 40px auto 0;
    max-width: 200px;
    display: block;
}

main > nav {
    max-width: 600px;
    margin: 20px auto 0;
    padding: 20px;
    text-align: right;
}

main > nav a.active{
    font-weight: 500;
}

main > div {
    max-width: 800px;
    margin: 0 auto 40px;
    padding: 20px;
    border: 1px solid #e5e5e5;
    background: #fff;
}

.form_cols {
    display: grid;
    grid-template-columns: 1fr 1fr; /* dos columnas iguales */
    gap: 14px; /* espacio entre columnas y filas */
}

.step > div,.step #inputs_extra > div,.form_cols > div {
    position: relative;
}

.form_inpt {
    padding-bottom: 25px;
}

.step > div label.error,.step #inputs_extra > div label.error,.form_cols > div label.error {
    position: absolute;
    left: 0;
    bottom: 5px;
}

input,
textarea,
select {
    box-sizing: border-box;
    margin: 8px 0 0;
    padding: 8px;
    border: 1px solid #e5e5e5;
    width: 100%;
    font-family: 'Source Sans 3', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 16px;
    background-color: #fff;
    display: block;
}
textarea {
    height: 140px;
}
select {
    width: auto;
}
.ui-datepicker-title select {
    display: inline-block;
}

button {
    padding: 10px 20px;
    background: #9F8A44;
    color: white;
    border: none;
    font-family: 'Source Sans 3', Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 18px;
    cursor: pointer;
}

button:hover {
    background: #162f46;
}

.error {
    color: red;
    font-size: 14px;
}

.website {
    display: none;
}

.feedback,.message {
    box-sizing: border-box;
    margin: 0 0 40px;
    padding: 20px;
    width: 100%;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.2em;
    color: #fff;
    background-color: #9F8A44;
}

.message p {
    margin: 20px 0 0;
}

.message p:nth-child(1) {
    margin: 0;
}

.step2 {
    display: none;
}

.input-checkbox {
    font-weight: 300;
    display: flex;
    align-items: start;
}

.input-checkbox input {
    margin: 2px 10px 0 0;
    width: auto;
}

.texto_legal {
    margin-bottom: 14px;
    padding: 20px;
    background-color: #eee;
}

.texto_legal p,.texto_legal ul {
    margin: 14px 0 0;
}

.texto_legal p:nth-child(1),.texto_legal ul:nth-child(1) {
    margin-top: 0;
}

.texto_legal li {
    margin: 10px 0 0;
}

input[type="file"] {
  font-family: inherit;
  font-size: 14px;
  color: #666;
}

input[type="file"]::file-selector-button {
  background-color: #666;
  color: #fff;
  border: none;
  padding: 8px 14px;
  cursor: pointer;
  margin-right: 10px;
  transition: background-color 0.2s ease;
}

input[type="file"]::file-selector-button:hover {
  background-color: #9F8A44;
}

.input_w10,.input_w4,.input_w2 {
    display: inline-block;
}

.input_w10 {
     width: 94px;
}

.input_w4 {
     width: 50px;
}

.input_w2 {
     width: 34px;
}

@media screen and (max-width: 600px) {
    main{padding:0 20px;}
    .form_cols{grid-template-columns:1fr;gap:0;}
}